USAGE:(1)

NAME
Usage: - Command-line firmware flashing tool to communicate with the Stellaris Launchpad

SYNOPSIS
lm4flash [options] <binary-file>

DESCRIPTION

-V

    Print version information

-h

    Print usage information

-v

    Enables verification after write

-E

    Only erase blocks where binary file will be written

-S address

    Write binary at the given address (in hexadecimal)

-s SERIAL

    Flash device with the following serial

-V

    Print version information

-h

    Print usage information

-v

    Enables verification after write

-E

    Only erase blocks where binary file will be written

-S address

    Write binary at the given address (in hexadecimal)

-s SERIAL

    Flash device with the following serial

SEE ALSO
The full documentation for Usage: is maintained as a Texinfo manual. If the info and Usage: programs are properly installed at your site, the command

    info Usage:

should give you access to the complete manual.